@echo off
call bootstrap.cmd

rem ** cleanup **
rmdir /s /q bin\release

rem ** build **
dotnet pack -c Release

for %%i in (bin\release\*.nupkg) do nuget add %%i -source %nugetrepo%

goto done

:done
echo *** DONE ***
:exit